#!/bin/bash

package=flowplayer
version=-gs

progname=$0

source ../../cascade-make/bin/script/test-setup.bash
source ../../cascade-make/lib/cascade-lib.bash

prefix=$GEXTVIDEO_INSTALLED/$GSDLOS
webprefix=../../web

opt_run_untar $force_untar $auto_untar $package $version

# no make configure, or compile needed

#install
if [ $install = "1" ] ; then
  if [ ! -d $webprefix/flash ] ; then
    echo "Installing Flowplayer into $webprefix folder"
    /bin/cp -rf $package$version $webprefix/flash
  fi
fi

#installclean
if [ $installclean = "1" ] ; then
  /bin/rm -rf $webprefix/flash 
fi



opt_run_tarclean $tarclean $package $version



